rematch - Bug #890

Feature # 255 (Open): [Message]

Feature # 272 (Open): [Message] Test
[Message] Thoi gian chat gan nhéat chua realtime
01/03/2025 04:50 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message
0 Cac budc tai hién:

1. Tai man message/home

2. Kiém tra message

0 Két qua hién tai:
2. Khodng thdi gian chat gan nhét chua tu dong update

0 Két qua mong mudn:
2. Khoang thai gian chat gan nhat tu déng update

History

#1 - 01/03/2025 04:50 AM - Nguyén Tra
- File 87.mp4 added

#2 - 01/03/2025 10:11 AM - Lan Anh Le

- Status changed from Open to In Progress

#3 - 01/03/2025 10:32 AM - Lan Anh Le

- Status changed from In Progress to Implemented

#4 - 01/06/2025 09:19 AM - Lan Anh Le
- Status changed from Implemented to Deployed

#5 - 01/06/2025 09:22 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#6 - 01/06/2025 09:35 AM - Nguyén Tra
- File 477.jpg added
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Lan Anh Le

0 Két qua retest
2. Thai gian chat gan nhét ctia chat_group chua dugc update

0 Két qua mong mudn:
2. Thai gian chat gan nhét ctia chat_group dugc update

#7 - 01/06/2025 11:01 AM - Lan Anh Le

- Status changed from In Progress to Implemented

#8 - 01/06/2025 11:01 AM - Lan Anh Le
http://rematch.dt-solution.com/message

- Status changed from Implemented to Deployed

#9 - 01/06/2025 11:02 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#10 - 01/07/2025 01:45 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Files

87.mp4 324 KB 01/03/2025 Nguyén Tra

477 jpg 122 KB 01/06/2025 Nguyén Tra
